<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
         integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <style>
        .navbar {
            /* border: 1px solid black; */

            display: flex;
        }

        .mainlist {
            display: flex;
            /* border: 1px solid black; */
            width: 80%;
            justify-content: space-between;

        }

        .mainlist li {
            list-style-type: none;
            margin: 15px;
            font-size: 1.2rem;
            font-family: inherit;

        }

        .list1 {
            list-style-type: none;
        }

        .list2 {
            list-style-type: none;
        }

        .sublist1 {
            display: none;
            position: absolute;
        }

        .sublist2 {
            display: none;
            /* position: absolute; */
        }

        .sublist3 {
            display: none;
            position: absolute;
        }

        .list1:hover {
            .sublist1 {
                display: block;

            }

            cursor: pointer;
        }

        .list2:hover {
            .sublist2 {
                display: block;
            }

            cursor: pointer;
        }

        .list3:hover {
            .sublist3 {
                display: block;
            }

            cursor: pointer;
        }
        
        .template-search
        {
            background-image: url(https://static.canva.com/cdn-cgi/image/f=auto,q=70/marketplace/banners/Temp-MP-Banner_Social_V1-%40x2.jpg);
            color: white;
            font-family: sans-serif;
            font-size: 20px;
            padding-bottom: 100px;
            padding-top: 25px;
            border-radius:20px;
     margin-left: 30px;
     margin-right: 30px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
.buttonclass
{
    width: 60%;
}
.cardsection
{
    padding-bottom: 20px;
}
.cardsection{
   
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  
    align-items: space-between;
}
.card{
 width: 150rem;
}

/* @media only screen and(max-width: 700px)
{
    .mainlist{
        display: none;
    }
    
} */
    </style>
</head>

<body>
    <header>
        <nav class="navbar">
            <img src="images/canvass.jpg" alt="canvas" height="100px">
            <ol class="mainlist">


                <li class="list1">DesignSpotlight
                    <ol class="sublist1">
                        <li>Visuals</li>
                        <li>Presentations</li>
                        <li>Pdf editor</li>
                    </ol>

                </li>
                <li class="list2">Business
                    <ol class="sublist2">
                        <li>Marketing</li>
                        <li>Agencies</li>
                        <li>Startups</li>
                    </ol>
                </li>
                <li class="list3">Education
                    <ol class="sublist3">
                        <br>
                        <h3>Welcome</h3>
                        <li>Website</li>
                        <li>Content</li>

                    </ol>
                </li>
                </li>
                <li>Plans and Pricing</li>
            </ol>
            <div class="login-signup">
                <button class="btn btn-primary">Login</button>
                <button class="btn btn-primary">Sign up</button>
            </div>
        </nav>
    </header>
    <main>
        <section class="main-section">
            
            <div class="template-search">
                
                <h1>Free Templates</h1><br>
                <!-- <i class="fa-solid fa-magnifying-glass"></i> -->
                

            <input  type="text"class="buttonclass" 
            placeholder="Search thousands of templates"><br>
            <p>Explore thousands of beautiful free templates. With Canva's drag and drop feature,
                 you can customize your design for any occasion in just a few clicks.</p>
                </div>
        </section>
        <section><br>
            <h2 style="margin-left: 30px;">Browse by category</h2>
            <br>
            <div class="cardsection">
            
            <div class="card" style="width: 18rem;">
                <img src="images/img-1_www.canva.com.jpeg"
                class="card-img-top" alt="image">
                <div class="card-body">
                  <h5 class="card-title">Card title</h5>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">Go somewhere</a>
                </div>
              </div>
              <div class="card" style="width: 22rem;">
                <img src="images/img-2_www.canva.com.jpeg"
                class="card-img-top" alt="image">
                <div class="card-body">
                  <h5 class="card-title">Card title</h5>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">Go somewhere</a>
                </div>
              </div> <div class="card" style="width: 22rem;">
                <img src="images/img-3_www.canva.com.jpeg"
                class="card-img-top" alt="image">
                <div class="card-body">
                  <h5 class="card-title">Card title</h5>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">Go somewhere</a>
                </div>
              </div>
              <div class="card" style="width: 22rem; display:flex; justify-content: space-between;">
                <img src="images/img-4_www.canva.com.jpeg"
                class="card-img-top" alt="image">
                <div class="card-body">
                  <h5 class="card-title">Card title</h5>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">Go somewhere</a>
                </div>
              </div>
              <div class="card" style="width: 22rem;">
                <img src="images/img-5_www.canva.com.jpeg"
                class="card-img-top" alt="image">
                <div class="card-body">
                  <h5 class="card-title">Card title</h5>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">Go somewhere</a>
                </div>
              </div>
              <div class="card" style="width: 22rem;">
                <img src="images/img-6_www.canva.com.jpeg"
                class="card-img-top" alt="image">
                <div class="card-body">
                  <h5 class="card-title">Card title</h5>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">Go somewhere</a>
                </div>
              </div>
              <div class="card" style="width: 22rem;">
                <img src="images/img-7_www.canva.com.jpeg"
                class="card-img-top" alt="image">
                <div class="card-body">
                  <h5 class="card-title">Card title</h5>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">Go somewhere</a>
                </div>
              </div>
              <div class="card" style="width: 22rem;">
                <img src="images/img-8_www.canva.com.jpeg"
                class="card-img-top" alt="image">
                <div class="card-body">
                  <h5 class="card-title">Card title</h5>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">Go somewhere</a>
                </div>
            </div>
            
            </div>
        </section>
    </main>
<footer>
    
    <div class="footerclass" style= "text-align: center;">
  <h4>© 2024 All Rights Reserved, Canvas</h4>

  <h4>Privacy | Policy</h4>
  <h4>Terms</h4>
  <div class="icons" style="text-align: end;">
  <i class="fa-brands fa-facebook"></i>
  <i class="fa-brands fa-twitter"></i>
  <i class="fa-brands fa-pinterest"></i>
  <i class="fa-brands fa-square-instagram"></i>

</div>
    
    </div>
</footer>

</body>

</html> 